GT_Reset()
GT_Delay(500)

GT_LmtSns(0)
GT_EncSns(0)

;开启1轴
GT_Axis(1)
GT_ClrSts()
GT_AxisOn()
GT_Delay(100)
GT_SetKp(10);设置伺服滤波器的一个参数
GT_AuUpdtOn()
GT_SetIntrMsk(0);屏蔽该轴所有中断
GT_Update()

;设置Home信号捕捉
GT_CaptHome()

;设置 原点开关触发断点模式
GT_ExtBrk()

;开始正向的一个很长的运动
GT_SetPos(2222222)
GT_SetAcc(2)
GT_SetVel(2)
GT_Update()

;Home信号捕获到时，下面这个命令被刷新，
;1轴运动平滑停止
GT_SmthStp()